body{
	background-color: #cbc7c4;
	
	background-position: center top;
	background-repeat: no-repeat;
}
#header{
	
	
	
	
}
#logo span{
	
}
#menu .ddsmoothmenu ul li a{
	
}
#menu .ddsmoothmenu ul li a:hover,
#menu .ddsmoothmenu ul li.current-menu-item > a{
	
}
#menu .ddsmoothmenu ul li ul li a{
	
}
#menu .ddsmoothmenu ul li ul li a:hover,
#menu .ddsmoothmenu ul li ul li.current-menu-item > a{
	
}
.ddsmoothmenu ul li ul{
	
}
#footer{
	
	
	
	
}